Sailclear-2022 - Bug #2961

Departure notification for cruise > print detail> check issues below

06/27/2022 03:36 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/27/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202206271535-8oxby.png
clipboard-202206271535-bgvsq.png
clipboard-202206271540-leufk.png
1. change the text at footer -

® Only on arrival to * Only on Deoarture

2. After 25 there is direct 27 point...where is 26th?(arrival & departure both)

3. Port Departre From/Port of Arrival Next - Field details missing - check text misprint

History

#1 - 06/27/2022 03:41 PM - priyanka Sharma
- File clipboard-202206271540-leufk.png added

- Subject changed from Departure notification for cruise > print detail> to Departure notification for cruise > print detail> check issues below

- Description updated

#2 - 06/27/2022 04:50 PM - rajat gupta

- Status changed from New to Resolved

26 Point is after point 11.

#3 - 06/27/2022 06:54 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206271535-8oxby.png
clipboard-202206271535-bgvsq.png
clipboard-202206271535-vkm40.png
clipboard-202206271540-leufk.png

04/03/2025

183 KB
174 KB
174 KB
121 KB

06/27/2022
06/27/2022
06/27/2022
06/27/2022

priyanka Sharma
priyanka Sharma
priyanka Sharma
priyanka Sharma

1/1



http://www.tcpdf.org

